<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/background"
    android:orientation="vertical"
    tools:context=".networksettings.GetCloseToSpaWithin10Feet">

    <include layout="@layout/row_toolbar" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:gravity="center_horizontal"
        android:text="@string/account_setup"
        android:textColor="@android:color/white"
        android:textSize="24sp" />

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="32dp"
            android:layout_marginTop="16dp"
            android:gravity="center_horizontal"
            android:text="@string/are_you"
            android:textColor="@android:color/white"
            android:textSize="22sp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="32dp"
            android:layout_marginRight="32dp"
            android:gravity="center"
            android:orientation="vertical">

            <Button
                android:id="@+id/btnNewOwner"
                android:layout_width="200dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:background="@drawable/button_background"
                android:padding="16dp"
                android:text="@string/a_new_spa_owner"
                android:textAllCaps="false"
                android:textColor="@android:color/white"
                android:textSize="16sp" />

            <Button
                android:id="@+id/btnNewDealer"
                android:layout_width="200dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="16dp"
                android:background="@drawable/button_background"
                android:padding="16dp"
                android:text="@string/a_spa_salesperson_or_dealer"
                android:textAllCaps="false"
                android:textColor="@android:color/white"
                android:textSize="16sp" />

            <Button
                android:id="@+id/btnPreviousSpa"
                android:layout_width="200dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="16dp"
                android:background="@drawable/button_background"
                android:padding="16dp"
                android:text="@string/already_login_and_password"
                android:textAllCaps="false"
                android:textColor="@android:color/white"
                android:textSize="16sp" />

        </LinearLayout>
    </FrameLayout>
</LinearLayout>
